Kunci

serverTransferProhibited

Kunci transfer dari registri: domain tidak dapat dipindahkan ke registrar lain.

Status EPP
serverTransferProhibited
Status RDAP
server transfer prohibited
Dipasang oleh
Registri

Artinya

Registri memasangnya dalam keadaan tertentu, misalnya saat sengketa atau proses hukum. Tidak memengaruhi situs maupun surel.

Yang bisa Anda lakukan

Tanyakan alasannya kepada registrar Anda. Hanya registri yang dapat melepasnya.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.